System.Web 2.0.0.0 System.Web.AspNetHostingPermission(System.Security.Permissions.SecurityAction.InheritanceDemand, Level=System.Web.AspNetHostingPermissionLevel.Minimal) System.Web.AspNetHostingPermission(System.Security.Permissions.SecurityAction.LinkDemand, Level=System.Web.AspNetHostingPermissionLevel.Minimal) To be added.

Defines a method that automatically generates fields for data-bound controls that use ASP.NET Dynamic Data features.

- Method
  2.0.0.0
  System.Collections.ICollection `` To be added.

  Automatically generates objects based on metadata information for the table.

  A collection of objects.

  The data-bound control that will contain the objects.